.incident-preview {
  position: relative;
  min-height: 64px;
  max-height: 64px;
  min-width: 95vw;
  border: 1px solid rgba(0, 0, 0, 0.125);
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  font-size: 16px;
  background-color: white;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  .date-incident {
    padding: 1em;
    span {
      font-weight: bold;
    }
  }
}
.data-container {
  min-height: 64px;
  padding: 0.5em 0;
  justify-content: center;
  .category {
    font-weight: bold;
  }
  .description {
    font-size: 12px;
    margin-top: 0.5em;
    color: rgba(0, 0, 0, 0.5);
    max-width: 50vw;
    max-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.incident-preview:first-of-type {
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}
